/**
Theme Name: Innovative Child
Author: Attrait Solutions
Author URI: https://attraitsolutions.com/
Description: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: innovative-child
Template: innovative
*/

@font-face{font-family:calibri;src:url(fonts/calibri.ttf);src:url(fonts/calibri.ttf) format("truetype"),url(fonts/calibri.eot) format("embedded-opentype"),url(fonts/calibri.otf) format("opentype"),url(fonts/calibri.svg) format("svg"),url(fonts/calibri.woff) format("woff");font-weight:normal;font-size: 18px;}
@font-face{font-family:Calibri Bold;src:url(fonts/calibribold.ttf);src:url(fonts/calibribold.ttf) format("truetype");font-weight:600;font-size: 18px;}
@font-face{font-family:Calibri Light;src:url(fonts/calibrilight.ttf);src:url(fonts/calibrilight.ttf) format("truetype");font-weight:400;font-size: 18px;}
.ast-separate-container .ast-woocommerce-container{padding:1em 15px;}
.entry-content :where(h1,h2,h3,h4,h5,h6){margin-top: 0.7em;}
:root{font-family: calibri !important;}
*{font-family: calibri !important;}
.elementor-widget-navigation-menu a.hfe-menu-item, .elementor-widget-navigation-menu a.hfe-sub-menu-item{font-family: calibri !important;}
body{color:#222 !important;font-family: calibri !important;font-size: 18px;font-style: normal;line-height: 1.389em;}
h1,h2,h3,h4,h5,h6{ font-family: calibri !important;}
a{color:#E22D2D;}
a:hover{color:#8b0707;}
a:focus{outline:none;color:#8b0707;}
header p{margin:0;}
header form{margin:0;}
header form div{margin:0;}
header #logo img{margin:0 !important;}
header #logo a{display:block;}
header .e-con-inner{padding-block-end:0 !important;padding-block-start:0 !important;}
h2{
    color: #222;
    font-size: 52px !important;
    line-height: 1.167em !important;
    text-transform: none;
    font-family: calibri !important;
    font-style: normal;
    font-weight: 500 !important;
    position: relative;
    display: inline-block;
    margin-bottom: 30px !important;
}

.home h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;;
    transform: translateX(-50%);
    width: 40px;       /* line width */
    height: 1px;       /* line thickness */
    background: #000;  /* line color */
    border-radius: 2px;
}
.home .btn-know-more a{
	color:#E22D2D !important;
    background: #fff !important;
    border: 1px solid #E22D2D !important;}
.home .btn-know-more a:hover{
	color:#fff !important;
    background: #E22D2D !important;
    border: 1px solid #E22D2D !important;}
.page-id-2 h2{
    font-size: 70px !important;
    line-height: 1.167em !important;
    text-transform: none;
    font-family: 'Calibri Light' !important;
    font-style: normal;
    font-weight: normal !important;
    position: relative;
    display: inline-block;
    margin-bottom: 30px !important;
}
.page-id-2 h4{margin-bottom:30px !important;font-size:25px !important;font-family: 'Calibri Light' !important;font-weight:500 !important;/*text-transform:uppercase;*/}
.page-id-2 .content-area .elementor-widget-text-editor p{font-size:21px;margin-bottom:15px;
    line-height: 1.389em;}

#primary{margin:0 !important;float:left;}
.ast-right-sidebar #secondary{float:left;width: 30%;/*padding-left:40px;*/padding-left:25px;}
.ast-woocommerce-container #secondary{float:left;}
#main{background: #fff !important;}
#primary header.entry-header{display:none;}
.elementor-button{margin-left: 10px;margin-top: 2px;margin-bottom: 2px;border-radius: 5px;padding: 7px 15px;float: right;font-size:18px;background: #E22D2D !important;border: 1px solid #E22D2D !important;color: #fff;}
.elementor-button:hover{background: #fff !important;color: #222 !important;}
form.woocommerce-ordering{display:none;}
.astra-shop-summary-wrap .inquirybtn{margin-top:0;margin: 0px auto;display: table;float:none;}
.inquirybtn{margin-top: 20px;border-radius: 5px;padding: 3px 15px;float: left;font-size:18px;background: #E22D2D !important;border: 1px solid #E22D2D !important;color: #fff;}
.inquirybtn:hover{background: #fff !important;color: #E22D2D !important}
.ast-separate-container .ast-woocommerce-container{/*padding: 50px 30px 50px 30px !important;*/}
header{box-shadow: 0 3px 45px rgba(0, 0, 0, 0.15);background:#fff;position:sticky !important;top:0;}
.header, .she-header-yes, .she-header-yes.e-con, .she-header{box-shadow: 0 3px 45px rgba(0, 0, 0, 0.15);background:#fff;}
header .she-header-yes{background:#fff;}
header .elementor-widget-text-editor p{margin-bottom:0;}
.ysm-search-widget-1 .search-field[type="search"]{border-radius:10px;padding: 6px 40px 6px 10px;}
header .e-con-full{padding-block-end: 7px;padding-block-start: 7px;}
.woocommerce-product-gallery{float:right !important;width:40% !important;}
.woocommerce-js div.product div.images{margin-bottom:0 !important;}
.woocommerce-js div.product div.images img:hover{transform: scale(1.1);}
.woocommerce-js div.product div.images.woocommerce-product-gallery .flex-viewport{border:1px solid #ccc; border-radius:10px;}
header .hfe-nav-menu li{/*margin-left:17px;margin-right:16.5px;*/margin-left:9px;margin-right:10px;padding-top:5px;padding-bottom:5px}
header .hfe-nav-menu li.menu-item:last-child{margin-right:0;}
/*header .hfe-nav-menu li:first-child{padding-left:0px;}*/
/*header .hfe-nav-menu li:last-child{padding-right:0px;}*/
header .hfe-nav-menu li a{padding:0px !important;}
header .hfe-nav-menu li a:after{width: 100% !important;}
#aboutus p{text-align: justify;font-size: 21px;font-weight: 400;line-height: 30px;color: #09330A;margin-bottom: 15px;}
#aboutus .elementor-button{background:none !important;border:none !important;padding:0;}
#aboutus .elementor-widget-button a{border-bottom:2px solid #577221 !important;}
#aboutus .elementor-widget-button:hover a{border-bottom:2px solid #393a36 !important;}
#aboutus .elementor-button span{color: #393a36;font-size: 30px;font-weight: normal;}

/***********************************************/
.brands-count{
    position: absolute;
    right: 20px;
    border: 4px solid #fff;
    border-radius: 50%;
    width: 80px;
    top: -10px;
    height: 80px;
	padding:15px;
    background: #6E829B;}
.brands-count .elementor-counter-title{font-size:13px;color:#fff;line-height:20px;
    text-transform: uppercase;}
.brands-count .elementor-counter-number{font-size:15px;color:#fff;}
/*******************************************/
.TopBrandCols{overflow: hidden;}
.TopBrandCols h3{font-size: 38px !important;font-weight:normal !important;}
.TopBrandCols h4{font-size: 19px !important;font-weight:normal !important;}
.TopBrandCols p{font-size: 13px !important;font-weight:normal !important;}
.TopBrandCols .front .circle{border:2px solid #000;border-radius:50%;width:85px;height:85px;margin:0px auto;text-align:center;/*line-height: 20px;padding-top:25px;*/
    line-height: 27px;
    padding-top: 20px;}
.TopBrandCols .front .circle p{margin-bottom:0;}
.TopBrandCols .front .circle .number p{font-size:40px !important;}
.TopBrandCols .front{height:250px;padding:30px 14px 20px 14px;transition: transform 0.4s ease;}
.TopBrandCols .back{background:url(images/top-brands-box-bg.jpg) no-repeat;width:211px;height:250px;padding:30px 20px 20px 20px; transform: scale(1.07);display:none;}
.TopBrandCols .back p{font-size: 15px !important;font-weight:normal !important;}
.TopBrandCols .back h3{margin-bottom: 20px;}
.TopBrandCols .back h4{margin-bottom: 20px;}


/***********************************************/
.TopBrandCols2{perspective: 1000px; position: relative;}
.flip-inner {
  position: relative;
  width: 100%;
  height: 250px;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.TopBrandCols2.flip .flip-inner{transform: rotateY(180deg);}

.flip-front,.flip-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flip-back {transform: rotateY(180deg);}
.TopBrandCols2.flip .flip-front, .TopBrandCols2.flip .flip-back{/*box-shadow: 0 0 0 2px #0d6efd;*/}
.TopBrandCols2 h3{font-size: 38px !important;font-weight:normal !important;}
.TopBrandCols2 h4{font-size: 19px !important;font-weight:normal !important;}
.TopBrandCols2 p{font-size: 13px !important;font-weight:normal !important;}
.TopBrandCols2 .flip-front .circle{border:2px solid #000;border-radius:50%;width:85px;height:85px;margin:0px auto;text-align:center;line-height: 27px;padding-top: 20px;}
.TopBrandCols2 .flip-front .circle p{margin-bottom:0;}
.TopBrandCols2 .flip-front .circle .number p{font-size:40px !important;}
.TopBrandCols2 .flip-front{height:250px;padding:30px 14px 20px 14px;}
.TopBrandCols2 .flip-back {background:url(images/top-brands-box-bg.jpg) no-repeat;width:211px;height:250px;/*padding:30px 20px 20px 20px;*/}
.TopBrandCols2 .flip-back p{font-size: 15px !important;font-weight:normal !important;}
.TopBrandCols2 .flip-back h3{margin-bottom: 0px;}
.TopBrandCols2 .flip-back h4{margin-bottom: 20px;}

/******************************************************************/

/*footer{background: linear-gradient(#F5F5F5, #F1F1E7) !important;}*/
footer{background: #F1F1E7!important;}
footer p{margin-bottom:0;}
#footerLogo p{text-align: center;font-size: 30px;line-height: 50px;text-transform: uppercase;font-weight: 600;}
footer h3::before{content: '';background: url(images/left-black-quote.png) no-repeat center top;height: 22px;width: 22px;display: inline-block;margin-right: 5px;}
footer h3::after{content: '';background: url(images/right-black-quote.png) no-repeat center top;height: 22px;width: 22px;display: inline-block;margin-left: 5px;}
footer p a{color: #282F39;}
.flex-direction-nav{/*display:none;*/height:0;margin:0;}
.flex-direction-nav li::marker{font-size:0;}
.flex-direction-nav a {font-size: 0;width: 35px;height: 35px;/* background: rgba(0,0,0,0.6);border-radius: 50%;*/position: absolute;top: 43%;transform: translateY(-50%);}
.flex-direction-nav .flex-nav-prev a,
.flex-direction-nav .flex-nav-next a {opacity: 1 !important;visibility: visible !important;}
.flex-direction-nav .flex-nav-prev a::before,
.flex-direction-nav .flex-nav-next a::before {font-size: 25px;line-height: 35px;text-align: center;color: #ccc;display: block; position: relative;}
.flex-direction-nav .flex-nav-prev a::before {content: '\25C0';font-family: FontAwesome;left: -35px;}
.flex-direction-nav .flex-nav-next a::before {content: '\25b6';font-family: FontAwesome;right: -35px;}
.flex-direction-nav .flex-nav-prev a{left:0;}
.flex-direction-nav .flex-nav-next a{right:0;}

h1.product_title{font-size: 50px;font-weight: 500;}
.single-product .summary{font-size:19px;width:50% !important;float:left !important;}
.single-product .summary p{margin-bottom:1em;}
.woocommerce-Tabs-panel--description{display:none;}
.woocommerce ul.products li.product{border: 1px solid #c8c8c8;border-radius: 20px;padding: 15px !important;}
.woocommerce ul.products li.product .woocommerce-loop-product__title{color:#272f39 !important;text-align: center;display:block;/*height: 55px;*/height: 40px;margin-bottom:0px !important;font-size: 18px !important;line-height: 1.167em;letter-spacing:0px;font-weight: 500 !important;}
.woocommerce ul.products li.product .ast-loop-product__link{margin-bottom:10px !important;}
.woocommerce ul.products li.product .ast-loop-product__link::after{display:none;
  content: "";
  display: block;
  width: 230px;
  height: 1px;
  background: #c8c8c8; 
  margin: 10px auto 0;
}

.woocommerce ul.products li.product a img:hover {transform: scale(1.1);}
.speciality-card{padding:5px;}
.speciality-card{background:#f2f2f2;box-shadow:1px 1px 10px #ccc;margin-right:20px;}
.speciality-card .elementor-widget-image a:hover{transform: scale(1.1);}
.speciality-card a{text-decoration:none;}
.speciality-card h2{color:#222 !important; font-size: 30px !important;}
.speciality-card h2 a{color:#222 !important; font-size: 30px!important;text-decoration:none !important;}
.speciality-card p{margin-bottom:0;color:#222 !important;}
.speciality-card .elementor-widget-image-box p.elementor-image-box-description{color: #57606c !important;}

.page-id-182 .entry-content .elementor-widget-image img:hover{transform: scale(1.1);}
.page-id-182 .entry-content h2{color:#222 !important;}
.page-id-182 .entry-content p{color:#222 !important;}
.proddeschead{margin-bottom:10px;display:block;}
#productInfo .proddesc{margin-bottom:20px;}
#productInfo .machanism{margin-bottom:20px;}
#productInfo ul{margin-bottom:0;}
#productInfo .benefits{margin-bottom:20px;}
#productInfo .direction{margin-bottom:20px;}
#footer-icons{z-index:1;}
h1.product_title.onlyformobile{display:none;}

@media screen and (max-width: 768px) {
	body{font-size:16px !important;}
	.single-product .summary{font-size:17px !important;}
	h1.product_title.onlyformobile{display:block !important;font-size:25px !important;margin-top:0 !important}
	.summary h1.product_title{display:none !important;}
	.woocommerce-js div.product div.images.woocommerce-product-gallery{padding-bottom:30px;}
	.woocommerce .summary img{width:30%;}
	.gallery-columns-4 .gallery-item{max-width:50% !important;}
	.woocommerce-Tabs-panel--tab_three .gallery img{height:auto !important;}
	.woocommerce ul.products, .woocommerce-page ul.products {column-gap: 10px!important;}
	.woocommerce ul.products li.product{}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom:1em !important;padding: 5px !important;}
	.inquirybtn{
        padding: 8px 15px;
		margin-top:0;
        /* font-size: 16px;*/}
	#productInfo{
        margin-top: 80px !important;}
	.TopBrandCols .front .elementor-element{width:100%;}
	.TopBrandCols .front .circle.elementor-element{width:auto;height:auto;}
	.single-product .woocommerce-product-gallery, .single-product .summary{float:none !important;width:100% !important;}
	#productInfo{margin-top:120px;}
	h2{font-size: 38px !important;}
	.about-content-box h2{font-size: 30px !important;}
	.wc-category-image{height: 90px !important;}
	.woocommerce ul.products li.product .woocommerce-loop-product__title{font-size:15px !important;height:35px !important;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;}
	h1.product_title{
    font-size: 35px !important;
    margin-bottom: 10px !important;
    margin-top: 25px !important;}
	footer .footer-width-fixer #footer-icons .elementor-widget-icon-box .elementor-icon-box-content{display:none;}
	footer .footer-width-fixer #footer-icons .footer-icon{width:33.33% !important;}
	#footer-bottom{margin-bottom:40px;}
	.woocommerce ul.products li.product .ast-loop-product__link::after{width:auto;}
	.composition-az a{display:inline-block !important;margin-right:8px !important;margin-left:8px !important;}
	/*.page-id-179 .entry-content .elementor-widget-image a:hover::after{left:42%% !important;}
	.page-id-179 .entry-content .elementor-widget-image img{height:auto !important;width:80% !important;}
	.page-id-179 .entry-content h2{margin-bottom:0 !important;font-size:25px !important;}
	.page-id-179 .elementor-image-box-wrapper{display:flex !important;}*/
	.page-id-182 .entry-content h2{margin-bottom:0 !important;font-size:25px !important;}
	.page-id-182 .entry-content p{margin-bottom:0 !important;}
	.page-id-182 .entry-content .elementor-widget-image img{height: auto !important;margin: 0px auto !important;width: 80% !important;display: block;}
	
	.hfe-posts-grid .hfe-post-card .hfe-post-title a{line-height:0 !important;font-size:18px !important;}
	.hfe-posts-grid .hfe-post-card .hfe-post-title{margin-bottom:10px !important;padding-bottom:10px !important;margin-top:10px !important;}
	.hfe-posts-grid .hfe-post-card .hfe-post-excerpt{font-size: 14px;line-height: 20px;}
	#ast-scroll-top{bottom:42px;right:5px;}
	.TopBrandCols2 img{border:1px solid #fff;}
	#productInfo #productInfoHeading h3, .related .relatedHeading h3{font-size:15px !important;}
}

.acf-field-wysiwyg .wp-editor-wrap iframe { height: 80px !important;}
.ast-separate-container.ast-two-container #secondary .widget{padding:0 !important;}
.ast-separate-container .ast-article-single{padding: 0px !important;}
.wpcf7-form-control{border:1px solid #ccc !important;}
textarea.wpcf7-form-control{height:100px;}
.post-navigation{display:none;}
body.single-post h1.post-title {
    text-align: center;
    margin-top: 47px;
    line-height: 1.167em !important;
    font-size: 35px;
    margin-bottom: 20px;
    color: #272f39;
	font-weight: 400;}
body.single-post .entry-content h2 {font-size: 30px !important;margin-top:0;}
body.single-post .entry-content{margin-bottom:50px;margin-top:30px;}
body.single-post h2.widget-title{
    text-align: center;
    margin-top: 47px;
    font-size: 35px !important;
    margin-bottom: 20px;
    color: #272f39;
	font-weight: 400;}
.ast-article-single img{border-radius:5px;}
.abt-box-icon{}
body.single-post .textwidget{padding:15px !important;/*box-shadow:2px 2px 10px #222;*/border:1px solid #ccc !important;border-radius:5px!important;}
#secondary.widget-area{margin-top:0px;}
/*.single-post #secondary.widget-area{margin-top:0px;}*/
.page-id-182 .entry-content .elementor-widget-image img{border-radius:50%; width:400px;height:400px;border: 3px solid #ccc;}
/*.page-id-179 .entry-content img{border-radius:50%;}
.page-id-179 .entry-content .elementor-widget-image img{width:400px;height:400px;border: 3px solid #ccc;}*/
.page-id-179 .entry-content h2{margin-bottom:0 !important;}
.tagline p {
    text-align: center !important;
    width: 75%;
    margin: 0px auto;
    font-size: 23px;
    line-height: 28px;
    color: #282F39;
    font-weight: 500;
}
.tagline p:before {
    content: '';
    background: url(images/left-black-quote.png) no-repeat center top;
    height: 22px;
    width: 22px;
    display: inline-block;
    margin-right: 5px;
}
.tagline p:after {
    content: '';
    background: url(images/right-black-quote.png) no-repeat center top;
    height: 22px;
    width: 22px;
    display: inline-block;
    margin-left: 5px;
}
.row{display:flex;}
.col-md-12{width:100%;}
.col-md-6.left{width:50%;margin-right:1%;}
.col-md-6.right{width:50%;}
.ast-separate-container #primary{padding:0;}
.related{margin-top:20px;}
#productInfo #productInfoHeading, .related .relatedHeading{
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 10px 0 10px 0;
}
#productInfo #productInfoHeading h3, .related .relatedHeading h3{
    font-size: 20px;
    font-weight: normal;
    border-radius: 10px;
    background: #c92727;
    margin: 0;
    padding: 8px 10px 10px 10px;
    color: #fff;
    display: inline;
}
.woocommerce-js div.product .woocommerce-tabs ul.tabs{
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;}
.woocommerce-js div.product .woocommerce-tabs ul.tabs li a{font-weight:normal;}
.woocommerce-Tabs-panel ul{margin-left: 10px;}
/*.woocommerce-Tabs-panel{padding:0 20px !important;}*/
.woocommerce-tabs ul.tabs li{margin-right:0 !important;}
.woocommerce-tabs ul.tabs li.active::before{display:none;}
.woocommerce-tabs ul.tabs li.active a {
    background-color: #146E91 !important;
    color: #fff !important;
}
.woocommerce-tabs ul.tabs li a {
    border-radius: 10px;
    margin-right: 10px;
    font-size: 19px;
    padding: 2px 22px 5px 23px !important;
    border: 1px solid #146E91 !important;
    background: #fff;
}
.ast-article-single .summary img {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.elementor-social-icon{background-color: unset !important;background-position: center center;background-repeat: no-repeat;}
.elementor-social-icon svg{display:none;}
.elementor-social-icon-facebook{background-image:url('https://ikonremedies.com/wp-content/uploads/2026/01/Facebook.png');}
.elementor-social-icon-instagram{background-image:url('https://ikonremedies.com/wp-content/uploads/2026/01/Instagram.png');}
.elementor-social-icon-linkedin-in{background-image:url('https://ikonremedies.com/wp-content/uploads/2026/01/Linkedin.png');}

.woocommerce-Tabs-panel--tab_three .gallery img{border-radius:50%;width:150px;height:150px;}
.menu-item.current-menu-item a.hfe-menu-item{font-weight:bold !important;}
input.wpcf7-form-control, select.wpcf7-form-control,textarea.wpcf7-form-control{background-color:  #ebe7e75e !important;color:#222 !important;}
/*.page-id-186 input.wpcf7-form-control, .page-id-186 select.wpcf7-form-control, .page-id-186 textarea.wpcf7-form-control{background-color: #ebe7e7 !important;}*/
input.wpcf7-form-control.wpcf7-submit{background-color:  #E22D2D !important;border-color:  #E22D2D !important; color:#fff !important;border-radius:5px;font-weight:normal;
    font-size: 18px;}
input.wpcf7-form-control.wpcf7-submit:hover{background-color:  #fff !important;border-color:  #E22D2D !important;color:#222 !important;}
input::placeholder,textarea::placeholder{color:#475569 !important;font-size:12px !important;font-weight:normal !important;}
#comments{display: none;}


html, body {
  height: 100%;
  margin: 0;
  scroll-behavior: smooth;
}

.snap-container {
  height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
}

/* Each section */
.snap-section {
  height: 100vh !important;
  scroll-snap-align: start !important;
  scroll-snap-stop: always !important;
  scroll-margin-top: 10px; /* fallback */
}

.snap-section.social-resp {
	height: 900px !important;}

.readmore-content {
  display: none;
}
.readmore-btn {
  display: inline-block;
  /*margin-top: 8px;*/
  color: #0073aa !important;
  font-weight: normal;
  cursor: pointer;
  text-decoration: none;
}
.readmore-btn:hove{
	color: #0073aa !important;}
.single-product .related h2 {
    font-size: 40px !important;
    margin-bottom: 41px!important;
    color: #3498db!important;
    font-family: calibri!important;
    text-transform: capitalize!important;
    text-align: center!important;
    font-weight: bold!important;
	width:100%;
}
.swiper-button-prev:after,
.swiper-button-next:after{font-size:25px !important;}
.woocommerce-js nav.woocommerce-pagination ul li a, .woocommerce-js nav.woocommerce-pagination ul li span{
    width: 1.9em !important;
    padding: 0.55em !important;}
.woocommerce .woocommerce-pagination ul.page-numbers, .woocommerce-page .woocommerce-pagination ul.page-numbers{text-align:center;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{background:#e9e6ed !important;color:#000 !important;}
.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li{border-color:#cfc8d8 !important;color:#000 !important;}
.woocommerce nav.woocommerce-pagination ul li a{color:#000 !important;}
.composition-az {
   /* margin-bottom: 20px;*/
	text-align:center;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding-bottom: 20px;
	margin-bottom:0;
}
.composition-az h3{
	margin-bottom: 20px;
	padding-left: 20px !important;
	font-size:20px;
	background:#E22D2D;
	text-align:left;
	padding:10px;
    border-radius: 10px 10px 0 0;
}
.composition-az a {
    margin-right: 21px;
	font-size:20px;
    text-decoration: none;
    font-weight: 500;
}

.composition-az a:last-child {
	margin-right: 0px;}
.composition-az a:focus{
	color:#3498db;
}
.composition-az a.active {
    font-weight: 700;
    text-decoration: underline;
}

.composition-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px 40px;
    border-radius: 0 0 10px 10px;
    border: 1px solid #ccc;
    padding: 20px;
	border-top:none;
    height: 300px;
    overflow-y: scroll;
}

.composition-item {
    font-size: 15px;
    line-height: 1.6;
}
div.product .woocommerce-tabs{margin-bottom:0 !important;}
div.product .woocommerce-tabs .woocommerce-Tabs-panel--tab_one{padding: 0 10px !important;}
div.product .woocommerce-tabs li{margin-bottom:10px;}
ol.flex-control-nav{list-style:none;}
/* WooCommerce product gallery dots */
.woocommerce-product-gallery .flex-control-nav {
    position: relative;
    bottom: 0;
	margin-left:0;
    margin-top: 15px;
    margin-bottom: 0px;
    display: flex !important;
    justify-content: center;
}

.woocommerce-product-gallery .flex-control-nav li {
    margin: 0 6px;
}

.woocommerce-product-gallery .flex-control-nav li a {
    width: 10px;
    height: 10px;
    background: #ccc;
    border-radius: 50%;
	display:block;
    text-indent: -100000px;
}

.woocommerce-product-gallery .flex-control-nav li a.flex-active {
    background: #c92727;
}
.gallery-icon,.gallery-caption{border:none !important;}
/*.page-id-179 .entry-content .elementor-widget-image a:hover::after{
    font-family: 'FontAwesome';
    content: '\276F';
    color: #3498db;
    position: absolute;
    top: 46%;
    line-height: 50px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    text-align: center;
	background:#fff;
    visibility:visible; 
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}
.page-id-179 .entry-content .fadeInLeft .elementor-widget-image a:hover::after{left: 180px;}
.page-id-179 .entry-content .fadeInRight .elementor-widget-image a:hover::after{right: 180px;}

.page-id-179 .entry-content .elementor-widget-image a::after:hover{background:#3498db;color:#fff}*/
.term-description{margin-top:35px;margin-bottom:-20px;text-align:justify;display:inline-block;}
.term-description p{margin-bottom:0.7em;}

.composition-box {margin-bottom:1em;}
.composition-text {
    display: -webkit-box;
    -webkit-line-clamp: 5;   /* Show only 5 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
	margin-bottom:0 !important;
}

.composition-text.expanded {
    -webkit-line-clamp: unset;
}

.read-more-btn {
    display: none;
    color: #0073aa;
    cursor: pointer;
}
.home h1, .page-id-56642 h1{font-family: 'Roboto' !important;}
.about-content-box{height:550px;width:450px;padding: 45px !important;margin: 8px;border: 4px solid #d8b75f;}
.abt-box-icon{margin-bottom: 15px !important;padding-bottom: 0px !important}
.abt-box-heading h2{font-size: 30px !important;text-transform: uppercase !important;margin-bottom: 15px !important;}
.abt-box-subheading h4{font-size: 14px !important;text-transform: uppercase !important;margin-bottom: 15px !important;font-weight:normal !important;}
.abt-box-sep{margin-bottom:15px !important;}
.abt-box-content p{margin-bottom:5px !important;}
/*.about-content-box{height:550px;width:450px;padding: 45px !important;margin: 8px;border: 4px solid #d8b75f;}
.about-content-box h2{color:#222 !important;text-transform: uppercase;font-size: 40px !important;margin-bottom:15px !important;}
.about-content-box h4{color:#222 !important;text-transform: uppercase;font-weight: normal !important;margin-bottom:15px !important;font-size: 18px;}
.about-content-box p{color:#222 !important;margin-bottom:10px;font-size:16px;}
.about-content-box li{color:#222 !important;}*/
.mb0 p{margin-bottom:0 !important;}
#our-strengths p.elementor-icon-box-description{text-align:justify;text-align-last:center;}
.productDesc p{margin-bottom:15px;}
.also-avail p{margin-bottom:10px;}
#productInfo p{margin-bottom:15px;}
header .e-con-full{padding-block-end: 3px; padding-block-start: 3px;}
.smart-search-popup{width:410px !important;}
.smart-search-post{padding: 1px 8px;}
.smart-search-post-excerpt{display:none;}
.smart-search-post-title{margin: 14px 0 7px;}
.about-content-box img{border-radius:0;}
.elementor-element-ccb1d6c a img{transition: transform 0.4s ease-in-out;}
.elementor-element-ccb1d6c a img:hover{transform: scale(1.05);}
.generic-salt-clear{float:right;margin-right:5px;}
.generic-salt-clear a{
    border: none;
    box-shadow: none;
    color: #fff;
    font-weight: 400;
    letter-spacing: normal;
    margin: 0;
    text-transform: none;
    width: auto;
    line-height: 20px !important;
    font-size: 14px !important;
    padding: 2px 10px !important;
    height: 20px !important;
    background: #222 !important;
}

.hfe-posts-grid {grid-template-columns: repeat(2, 1fr);column-gap: 20px; row-gap: 30px;}
.hfe-posts-grid .hfe-post-card {background-color: #F6F6F6 !important;border-radius: 10px;background-color: #fff;border: 1px solid #E22D2D !important;display:flex; height: 194px;position:relative;}
.hfe-posts-grid .hfe-post-card .hfe-post-image{width:50%;padding:0 !important;}
.hfe-posts-grid .hfe-post-card .hfe-post-image img{border-radius:10px; width:289px;height:192px;}
.hfe-posts-grid .hfe-post-card .hfe-post-content{width:50%;padding: 10px 30px !important}
.hfe-posts-grid .hfe-post-card .hfe-post-title{/*border-bottom: solid 1px #d9d9d9;padding-bottom: 15px;*/margin-bottom: 15px !important;text-align:center;}
.hfe-posts-grid .hfe-post-card .hfe-post-title a{line-height: 28px;font-weight: bold;color:#673200;font-size:20px;text-decoration:none;}
.hfe-posts-grid .hfe-post-card .hfe-post-excerpt{display:none;color:#57606c;}
.hfe-posts-grid .hfe-post-card a.hfe-read-more{display:none;color: #272f39 !important;text-decoration: none !important;font-weight: bold;font-size: 14px; margin: 10px 5px 20px 0px;float: right;}
.hfe-post-image:after{
    position: absolute;
    display: inline-block;
    border-top: 15px solid transparent;
    border-right: 15px solid #eee;
    border-bottom: 15px solid transparent;
    border-right-color: #fff;
    /*left: -15px;
    top: 50%;*/	
    left: 275px;
    top: 50%;
    content: '';
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	}
.custom-pagination{
    width:100%;
    margin-top:40px;
    text-align:center;
}
.custom-pagination .page-numbers{
    display:inline-block;
    padding:7px 18px;
    margin:0 0px;
	color:#000;
    border: 1px solid #ccc;
    text-decoration:none;
}
.custom-pagination .current{
    background:#ccc;
    color:#fff;
}
.custom-pagination a{
	text-decoration:none !important;
}
.qlwapp__container.qlwapp__container--rounded .qlwapp__button--button{padding:10px !important;}
.woocommerce-product-gallery__wrapper{border: 1px solid #ccc; border-radius: 10px;}
.smart-search-view-all-holder .smart-search-view-all{
    margin-left: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-radius: 5px;
    padding: 7px 15px;
    float: right;
    font-size: 18px;
    background: #E22D2D !important;
    border: 1px solid #E22D2D !important;
    color: #fff;
	font-weight:normal;
}
.pagewithsidebar{width:1140px;margin:0px auto;}
.pagewithsidebar .e-con-boxed.e-con.e-parent{margin:0px;padding:0;}
.pagewithsidebar #primary header.entry-header{display:block;box-shadow:none;}
/****************************************************/
@media(max-width:768px){
    .mobile-tab-title{
        padding:5px 10px;
        background:#fff;
        margin:0 0 10px;
        cursor:pointer;
        font-size:16px;
        font-weight:600;
    	border: 1px solid #146E91;
        position:relative;
		border-radius:10px;
		font-weight:normal;
    }
	.mobile-tab-title.active{
        background:#146E91;color:#fff;}
    .mobile-tab-title:after{
        content:'+';
        position:absolute;
        right:15px;
        top:50%;
        transform:translateY(-50%);
        font-size:22px;
    }
    .mobile-tab-title.active:after{
        content:'-';
    }
    .woocommerce-Tabs-panel{
        padding:15px;
        border-top:0;
    }
}
/**************************************************************************/